/*--- Avanquest WebEasy Page Style ---*/


div#e9              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          : 135.00pt;
	}
div#e8              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/mobile_pps001002.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 135.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e7              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 135.00pt;
	width           : 195.00pt;
	height          : 180.00pt;
	}
span#e6             { /* images/mobile_pps001001.... */
	background      : transparent url(images/mobile_pps001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          : 168.00pt;
	}
div#e5              { /* picklepay */
	font            : bold 18pt 'Georgia', Times, Book, serif;
	color           : #00ff00;
	position        : absolute;
	left            :  73.50pt;
	top             :   0.00pt;
	width           : 107.25pt;
	height          :  27.00pt;
	}
div#e4              { /* Cashless\ \&nbsp;Society */
	font            : 12pt 'Georgia', Times, Book, serif;
	color           : #00ff00;
	text-align      : center;
	position        : absolute;
	left            : 153.00pt;
	top             :  85.50pt;
	width           :  70.50pt;
	height          :  29.25pt;
	}
a#a4                { /* Cashless\ \&nbsp;Society */
	font            : 12pt 'Georgia', Times, Book, serif;
	color           : #00ff00;
	}
div#e3              { /* Talent\ \Acqusition */
	font            : 12pt 'Georgia', Times, Book, serif;
	color           : #00ff00;
	text-align      : center;
	position        : absolute;
	left            : 156.75pt;
	top             : 131.25pt;
	width           :  75.75pt;
	height          :  33.00pt;
	}
a#a3                { /* Talent\ \Acqusition */
	font            : 12pt 'Georgia', Times, Book, serif;
	color           : #00ff00;
	}
div#e2              { /* Picklepay is a service b... */
	text-align      : justify;
	position        : absolute;
	left            :  19.50pt;
	top             : 186.00pt;
	width           : 214.50pt;
	height          : 116.25pt;
	}
div#e1              { /* Memberships */
	font            : 12pt 'Georgia', Times, Book, serif;
	color           : #00ff00;
	text-align      : center;
	position        : absolute;
	left            : 154.50pt;
	top             :  50.25pt;
	width           :  85.50pt;
	height          :  21.00pt;
	}
a#a1                { /* Memberships */
	font            : 12pt 'Georgia', Times, Book, serif;
	color           : #00ff00;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 240.00pt;
	height          : 315.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #141b23;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
